class CreateProjectVideos < ActiveRecord::Migration[5.0]
  def change
    create_table :project_videos do |t|
    	t.string     :title
      t.string     :short
      t.string     :video_file
      t.string     :video_link
      t.string     :description
      t.references :project
      t.timestamps
    end
  end
end
